Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2467

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-2467
Last Modified 16 Apr 2014 02:21:01
Published 15 Apr 2014 10:55:17
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-2467

Summary

Unspecified vulnerability in the Oracle Agile PLM Framework component in Oracle Supply Chain Products Suite 9.3.3 allows remote authenticated users to affect integrity via unknown vectors related to Security, a different vulnerability than CVE-2014-2445.

Vulnerable Systems

Application

  • Oracle Supply Chain Products Suite 9.3.3


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html


Last Updated: 27 May 2016 11:05:00